[package]
name = "generate_one_drive_token"
version = "0.1.0"
edition = "2021"

[dependencies]
async-std = { version = "1.10", features = ["attributes", "tokio1"] }
clap = { version = "3.0", features = ["derive"] }
onedrive-api = "0.9.0"
open = "3"
rs_transfer = { path = ".."}
tokio = "1.7"
